/*
 Theme Name:   Evanoui
 Theme URI:    https://elegantthemes.com
 Description:  Evanoui Theme
 Author:       Clément Polito
 Author URI:   https://www.clementpolito.com
 Template:     Divi
 Version:      1.0
 Text Domain:  evanoui
*/

/* GLOBAL */
@font-face {
    font-family: Josephin;
    src: url(fonts/josephin_2.ttf);
}

h1, h2, h3, h4, h5, h6 {
  color: #626262;
}
.single .et_pb_post h2, .single .et_pb_post h3 {
  line-height: 1.5em;
}

/* Change link:hover color */
a, #et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #F46620;
}

.et_pb_testimonial:before{
  color: #F0661F !important;
}
.et_pb_testimonial {
  padding-top: 3em !important;
  padding-bottom: 0px !important;
  background-color: #f5f5f5;
}
.et_pb_testimonial p {
  font-size: 1.5em !important;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
  font-style: italic;
  line-height: 2em;
  text-align: center;
}

span.field_required {
    color: #F46620 !important;
    font-size: 150%;
}

/* #main-header {
  background-color: #232323;
} */

#et-top-navigation {
    font-weight: 500 !important;
}

#top-menu a {
  color: #333333 !important;
  text-transform: uppercase;
}

#top-menu .menu-item-type-custom a:hover {
    color: #F46620 !important;
}

#top-menu .adventures-category ._mi {
  width: 1.75em;
}

#top-menu .lang-item,
#et_mobile_nav_menu .lang-item img {
    width: 1.75em;
}
#top-menu .lang-item {
  vertical-align: bottom;
}

#top-menu img._mi._before._image:first-child {
    width: 1.2em;
}

#top-menu a i._mi {
  opacity: 0.625;
}

#top-menu a:hover i._mi {
  opacity: 1;
}

/* #top-menu li:not(.lang-item) a, */
#top-menu li:not(.current-menu-item):not(.lang-item) a {
  filter: saturate(0%);
}

#top-menu li a:hover {
  filter: saturate(100%) !important;
  -webkit-transition: all 0.2s ease-in-out !important;
  -moz-transition: all 0.2s ease-in-out !important;
  transition: all 0.2s ease-in-out !important;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
  opacity: 1;
}

#main-header input.et-search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(244, 102, 32, 0.7);
}
#main-header input.et-search-field::-moz-placeholder { /* Firefox 19+ */
  color: rgba(244, 102, 32, 0.7);
}
#main-header input.et-search-field:-ms-input-placeholder { /* IE 10+ */
  color: rgba(244, 102, 32, 0.7);
}
#main-header input.et-search-field:-moz-placeholder { /* Firefox 18- */
  color: rgba(244, 102, 32, 0.7);
}
.et-search-form input {
  color: #F46620;
}

@media only screen and (min-width: 981px)
.et-fixed-header #top-menu li a {
    /* font-size: 16px; */
}

@media (min-width: 981px) {
  #left-area {
    padding-bottom: 0;
  }
  .et-fixed-header #top-menu li a {
    font-size: 100% !important;
  }
}

/*@media (min-width: 981px) {
  #left-area {
      width: 100%;
  }
  .et_right_sidebar #left-area {
    padding-right: 0;
  }
  #main-content .container:before {
    background: none;
  }
}*/

/*********************************
change logo for fixed header (quick and easy way)
**********************************/
/* .et-fixed-header #logo {
content: url('https://www.evanoui.cc/wp-content/uploads/2018/02/evanoui-logo-boussole-gris.svg');
} */

@media all and (min-width: 980px){
  /*********************************
  show, hide, and transition logos for primary and fixed nav;
  must have second logo in header.php file for this to work
  **********************************/
  #logo {
  opacity:1;
  display:inherit;
  margin: 0 0 0 0;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  }
  #logo.second-logo {
  opacity:0;
  /* margin: 0 0 -200px -130px; */
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  }
  .et-fixed-header #logo {
  /* opacity: 0; */
  /* margin: -200px 0px 0 0px; */
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;

  }
  .et-fixed-header #logo.second-logo {
  opacity:1;
  margin: 0 0 0 -90px !important;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  }

  /*********************************
  hides overflow on header container so logo doesn't show outsite header on transition
  *********************************/
  #main-header {
  overflow: hidden;
  }
}

@media only screen and (min-width: 1086px) and (max-width: 1150px) {
  .et_pb_svg_logo #logo {
    height: 40% !important;
    max-height: 40% ;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1085px) {
  .et_pb_svg_logo #logo {
    height: 36% !important;
    max-height: 36% ;
  }
  div#et-top-navigation {
    padding-left: 140px !important;
  }
  div#et-top-navigation ul#top-menu li {
    font-size: 0.9em !important;
  }
  /* .et-fixed-header .et-fixed-header .et_pb_svg_logo #logo {
    height: 100% !important;
    max-height: 100% !important;
    background-color: red;
    color: red;
  } */
}

/* @media only screen and (min-width: 981px) {
  .et_pb_svg_logo #logo {
      height: 100% !important;
  }
} */
/* @media only screen and (min-width: 981px) {
  .et-fixed-header #logo {
    max-height: 100% !important;
    height: 100% !important;
  }
} */


/*
** Newsletter Form
*/
.home .DELI-wrapper {
  max-width: 100% !important;
}

#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-formBloc {
  padding: 4em 10px !important;
}

#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-title,
#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-message {
  color: #666666 !important;
}

#DELI-Optin input[type=text],
#DELI-Optin input[type=email] {
    width: 40% !important;
}

#optin-newsletter,
#optin-newsletter .et_pb_row {
  padding: 0
}

.et_pb_column.et_pb_column_4_4.et_pb_column_10 {
    top: 3.1em;
}

#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-inputField[type=email]:hover,
#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-inputField[type=text]:hover {
  box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
}

#DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-inputField[type=email]:focus, #DELI-Optin .DELI-wrapper:not(.DELI-naked) .DELI-inputField[type=text]:focus {
    box-shadow: 1px 1px 2px rgba(0,0,0,.1) !important;
}

#DELI-Optin .DELI-button:hover,
#DELI-Optin .DELI-button:focus {
  background: rgba(244, 102, 32, 0.85) !important;
}

/*
** HOMEPAGE
*/

/* Headings */
body article, input, textarea, select {
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important;
  color: #333333;
}

.et_pb_post h1.entry-title,
.et_pb_post h2, .et_pb_fullwidth_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title,
.categories-part h3,
.DELI-textBloc .DELI-title {
  font-family: Arial, Helvetica, Lucida, sans-serif !important;
  font-weight: bold;
}

.DELI-textBloc .DELI-message {
  font-family: Arial, Helvetica, Lucida, sans-serif !important;
  font-weight: normal;
}

.et_pb_fullwidth_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title::first-letter,
[class^="et_pb_blog_"] .et_pb_post h2.entry-title::first-letter,
[class*="et_pb_blog_"] .et_pb_post h2.entry-title::first-letter,
.categories-part h3::first-letter,
.single-post article h1.entry-title::first-letter,
.single-post article h2::first-letter,
.et_pb_promo_button::first-letter,
.DELI-textBloc .DELI-title::first-letter {
  font-family: 'Josephin', 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
  font-weight: normal;
}

/* === Begin: Set the divi slider height === */
/* Src: https://divibooster.com/changing-the-height-of-the-divi-slider/ */

/* Desktop */
@media only screen and (min-width: 981px) {
  #home-last-post-slider .et_pb_slide .et_pb_container {
  	height: auto !important;
  	min-height: 500px !important;
  }
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	#home-last-post-slider .et_pb_slide .et_pb_container {
		/* height: auto !important; */
		min-height: 500px !important;
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	#home-last-post-slider .et_pb_slide .et_pb_container {
		/* height: auto !important; */
		min-height: 350px !important;
	}
}

/* Handle padding */
#home-last-post-slider .et_pb_slide {
	padding-bottom: 0px !important;
}
/* #home-last-post-slider div.et_pb_slide_description,
#home-last-post-slider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding-top: 1%;
	padding-bottom: 1%;
} */
/* === End: Set divi slider height === */

/* Commenté le 18 Mars quand cyril a crée son gabarit d'image à la une.*/
/* .home .et_pb_fullwidth_post_slider_0 .et_parallax_bg {
  background-position: bottom;
} */

.home .et_pb_slide_content {
  display: none;
}

/* .et_pb_post h1.entry-title,
.et_pb_post h2 {
  font-family: Arial, Helvetica, Lucida, sans-serif !important;
} */

/* .et_pb_post h2 {
  font-weight: bold;
} */

.et_pb_slide_description .et_pb_slide_title {
  font-size: 46px;
}

.home h2.entry-title,
.et_pb_slide_description .et_pb_slide_title, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {
  font-weight: 600 !important;
}
.home h2.entry-title::first-letter,
.et_pb_slide_description .et_pb_slide_title::first-letter, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {
  font-weight: normal !important;
}

@media (max-width: 767px) {
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 38px;
    line-height: 1.25em;
  }
}

.single .et_pb_post h2 {
  color: #F46620;
  margin-top: 0;
}

.home .et_pb_post {
  margin-bottom: 0;
}

.home article {
  position: relative;
  text-align: center;
}

.home h2.entry-title {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -20%);
  /*text-align: center;*/
  /*text-transform: uppercase;*/
  color: white;
  font-size: 2rem;
  /* font-weight: bold; */
  /*text-shadow: 2px 2px #9A9A9A;*/
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

@media (min-width: 981px) and (max-width: 1250px),
(min-width: 480px) and (max-width: 600px) {
  .home h2.entry-title {
    font-size: 1.5rem;
    line-height: 1.75rem;
    top: 10%;
  }
}

/*.home .et_pb_image_container img,
.home .et_pb_post a img {
  filter: brightness(50%);
}

.home .et_pb_image_container img:hover,
.home .et_pb_post a img:hover {
  filter: brightness(100%);
}*/

/*.home article#post-100 {
  filter: brightness(50%);
}

.home article#post-100:hover {
  filter: brightness(100%);
}*/

/*.home a.entry-featured-image-url {
  filter: brightness(50%);
}
.home a.entry-featured-image-url:hover,
.home h2.entry-title:hover {
  filter: brightness(100%);
}*/

.home .et_pb_bg_layout_dark .et_pb_slide_description,
.home .entry-title-background:hover {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
 }

/* .home .post-content {
  display: none;
} */
.entry-title-background {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  top: 0;
}
.entry-title-background:hover {
  background-color: rgba(0,0,0,0) !important;
}

.home  p.post-meta {
  background-color: rgba(25,25,25,0.94);
}
.home .et_pb_post .entry-featured-image-url {
  margin-bottom: 0;
}
body.home #page-container [class*="et_pb_cta_"].et_pb_promo .et_pb_button:hover {
    color: #F46620 !important;
}


/* @media (max-width: 980px) {
  .et_pb_cta_0.et_pb_promo,
  .et_pb_cta_1.et_pb_promo {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
  }
} */
@media (max-width: 980px) {
  .home [class*="et_pb_cta_"].et_pb_promo {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
  }
}

.home .et_pb_bg_layout_light.et_pb_module.et_pb_button,
.DELI-button {
  color: #FFFFFF;
  border-radius: 3px !important;
  margin-top: 1.5rem !important;
  transition: all 0.2s;
}

.DELI-button:hover {
  border-color: transparent !important;
  background: rgba(0, 0, 0, 0.05) !important;
}

/* .home [class*="et_pb_cta_"].et_pb_promo .et_pb_button {
  color: #FFFFFF !important;
} */

/* .home .categories-part .et_pb_text {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
} */

.categories-part a.et_pb_button.et_pb_bg_layout_light {
  color: #FFFFFF;
  border-radius: 3px;
  margin-top: 1em;
}

.home .categories-part .et_pb_row_1,
.home .categories-part .et_pb_row_2 {
  padding: 0;
  background-color: #F46620;
}
.home .categories-part .et_pb_row_3,
.home .categories-part .et_pb_row_4 {
  padding: 0;
  background-color: #F46620;
}

.home .categories-part .et_pb_row.et_pb_row_1.et_pb_gutters1,
.home .categories-part .et_pb_row.et_pb_row_2.et_pb_gutters1,
.home .categories-part .et_pb_row.et_pb_row_3.et_pb_gutters1,
.home .categories-part .et_pb_row.et_pb_row_4.et_pb_gutters1 {
  display: flex;
}

.home .categories-part .et_pb_row.et_pb_row_1.et_pb_gutters1 .et_pb_column:first-child,
.home .categories-part .et_pb_row.et_pb_row_3.et_pb_gutters1 .et_pb_column:last-child,
.home .categories-part .et_pb_row.et_pb_row_4.et_pb_gutters1 .et_pb_column .et_pb_text:last-child {
  margin: auto;
  padding: 0 2.5rem;
}
/* Mobile */
.home .categories-part .et_pb_row.et_pb_row_2.et_pb_gutters1 .et_pb_column .et_pb_text,
.home .categories-part .et_pb_row.et_pb_row_4.et_pb_gutters1 .et_pb_column .et_pb_text:last-child,
.home .categories-part .et_pb_row.et_pb_row_4.et_pb_gutters1 .et_pb_column .et_pb_text
 {
  margin: auto;
  padding: 1.5rem 0 0;
}

.home .categories-part .et_pb_row.et_pb_row_2.et_pb_gutters1 .et_pb_column .et_pb_button,
.home .categories-part .et_pb_row.et_pb_row_4.et_pb_gutters1 .et_pb_column .et_pb_button {
  margin-bottom: 1em;
}

/* PAGE CATEGORY */
.category .entry-title-background {
  border-top: 2px solid #F46620;
}

#category-portraits .column article:first-child .et_pb_image_container {
    margin: -19px -20px 10px;
}

/* .category .et_pb_section.et_pb_section_0.et_section_regular {
    background-color: rgba(25,25,25,0.94) !important;
} */

/* .category .et_pb_blog_0.et_pb_blog_grid .et_pb_post {
  border: none;
  /* background-color: none !important;
} */

/* .category .et_pb_blog_grid .et_pb_post h2.entry-title {
  color: white;
} */

.category .et_pb_blog_grid h2 {
  margin: 0.5rem 1rem;
  line-height: 1.25rem;
}

.category .et_pb_blog_grid .et_pb_post {
  padding: 19px 20px 50px;
}

/*
.category h2.entry-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 800;
}*/


/*.search #left-area .et_pb_post,*/
/*.archive #left-area .et_pb_post {
  border: none !important;
}*/

/* Instagram Feed */
/* .home #sb_instagram {
  background-color: rgba(25,25,25,0.94);
} */

.home #sb_instagram .sbi_follow_btn a {
    background: #F46620;
    color: #fff;
}
.home #sbi_load {
  margin: 0 auto 3.125em;
}

/* BlOG POST */
/* article, */
@media (min-width: 981px) {
  .single-post .et_pb_section,
  .eva-entry-background {
    background-color: #282828;
  }
}

.single .et_post_meta_wrapper,
.single .et_pb_row,
.single .yarpp-related {
    background-color: white;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
  padding-top: 3% !important;
}

.single .et_post_meta_wrapper .author-shortcodes {
  background-color: #f5f5f5;
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
@media (min-width: 480px) {
  .single .et_post_meta_wrapper .author-shortcodes .author-inner {
    padding: 40px 40px 40px 150px;
  }
}

.single .et_post_meta_wrapper .author-shortcodes .author-image {
  width: 100px;
  height: 100px;
}

.single .et_post_meta_wrapper .author-shortcodes .author-image .author-overlay {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.single .yarpp-related h3 {
  text-transform: none;
}

.single .et_pb_post {
  margin-bottom: 0;
  padding-bottom: 0;
}
/* .single .post {
  padding-bottom: 0;
  margin-bottom: 50px;
} */

/* Posts : Background columns */
@media (min-width: 981px) {
  .single .entry-content .et_pb_section.et_pb_section_1.et_section_regular {
    background-image: url(../../uploads/2018/05/evanoui-background-perspectiveatmospherique-01.gif), url(../../uploads/2018/05/evanoui-background-perspectiveatmospherique-02.gif);
    background-position: left top, right top;
    background-repeat: no-repeat;
    background-color: #282828;
    background-size: inherit;
  }
}

@media (max-width: 980px) {
  .et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    width: 95%;
  }
  .yarpp-related {
    width: 95% !important;
    padding: 0 2%;
    margin: auto;
  }
}

.single-post .et_pb_row {
  padding: 2%;
}

.yarpp-related {
  padding: 0 2% 0;
  margin: 0 auto !important;
}

#comment-wrap {
    padding-top: 1em;
}
#disqus_thread {
  padding: 2% 0;
}

/* span.comment-count {
  display: none !important;
}

span.comment-count-placeholder {
  display: block !important;
} */

.single-post .et_pb_section {
  padding-bottom: 0;
}

.et_post_meta_wrapper {
  padding: 0 2%;
}

@media (min-width: 981px) {
  .single-post .et_pb_section {
    padding: 0;
  }
  .et_pb_post .post-meta {
    margin-bottom: 0;
  }
}

@media (max-width: 980px){
  .et_pb_post .et_pb_column.et_pb_column_1_4.et_pb_column_1 {
  display: none;
  }
}

@media (min-width: 981px){
  .et_pb_post .et_pb_column.et_pb_column_1_4.et_pb_column_1 {
      margin-top: -9.5em;
  }
  .et_pb_post .et_pb_column.et_pb_column_1_4.et_pb_column_1 .et_pb_image_0 {
      margin-bottom: 0px !important;
      text-align: center;
  }
  .et_pb_post .et_pb_column.et_pb_column_1_4.et_pb_column_1 .et_pb_text_1 {
    background-color: #626262 !important;
    padding: 1rem;
    /* font-weight: bold; */
    margin-bottom: 0;
  }
}

article #better-impact-arrow {
  width: 100%;
  height: 0;
  padding-left: 50%;
  padding-top: 50%;
  overflow: hidden;
}

article #better-impact-arrow::after {
  /*content: "";
  display: block;
  width: 0;
  height: 0;
  margin-left: -200px;
  margin-top: -200px;
  border-left: 200px solid transparent;
  border-right: 200px solid transparent;
  border-top: 200px solid #626262;*/
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin-left: -220px;
  margin-top: -120px;
  border-left: 220px solid transparent;
  border-right: 220px solid transparent;
  border-top: 110px solid #626262;
}

/* YARPP */
.yarpp-thumbnails-horizontal {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  justify-content: space-between;
}

/* Create four equal columns that sits next to each other */
.eva-yarpp-post {
  flex: 33%;
  max-width: 33%;
}
.eva-yarpp-post:not(:last-child) {
  margin: 0 0.25em 0 0;
}

.eva-yarpp-post img {
  margin-top: 8px;
  vertical-align: middle;
}

/* @media (max-width: 1200px) {
  .eva-yarpp-post {
    flex: 100%;
    max-width: 30%;
  }
} */

.yarpp-thumbnails-horizontal .yarpp-thumbnail,
.yarpp-thumbnail > img,
.yarpp-thumbnail-default {
    width: auto !important;
    height: auto !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  width: 100% !important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail,
.yarpp-thumbnail-default,
.yarpp-thumbnail-title {
    display: inherit !important;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (min-width: 601px) and (max-width: 800px) {
  .eva-yarpp-post {
    flex: 30%;
    max-width: 30%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .yarpp-thumbnails-horizontal {
    flex-wrap: nowrap;
  }
}

@media (min-width: 981px) {
  .yarpp-related {
    width: 80% !important;
    max-width: 1080px !important;
    margin: auto !important;
  }
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border: 0 !important;
    /*margin*/
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  margin: 0px !important;
}

.yarpp-thumbnail:not(:last-child) {
    margin-right: 2.55rem !important;
}

.yarpp-thumbnail > img,
.yarpp-thumbnail-default {
  margin: 0 !important;
}

/* footer */
footer#main-footer {
    border-top: 2px solid #F46620;
    -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
}

footer #footer-bottom {
  background-color: #FFFFFF;
}

.single footer #footer-bottom {
  background-color: #1f1f1f;
}